=== debian/control ===
Source: note
Section: utils
Priority: optional
Maintainer: Alexandre De Dommelin <adedommelin@tuxz.net>
Build-Depends-Indep: perl
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.daemon.de/NOTE

Package: note
Architecture: all
Depends: ${perl:Depends},${misc:Depends}
Suggests: libdigest-md5-perl, libdbi-perl, libdbd-mysql-perl, libcrypt-cbc-perl, libcrypt-des-perl, libterm-readline-gnu-perl, libconfig-general-perl
Description: small program managing notes from commandline
 This is a small console program similar to knotes, which
 allows you to manage notes from commandline.
 Note can use different database-backends for notes-storage.
 It ships with a DBI-based mysql-module (which can also be
 used by others through a DBI-based supported DBMS)
 and another module, which uses a binary file for storage
 and a DBM module.
