## note 1.3.22

=== debian/changelog ===
note (1.3.22-2) unstable; urgency=medium

  * Bump debhelper compat to 11, no changes needed.
  * Bump Standards-version to 4.1.3, no changes needed.
  * Bump my copyright year to 2018 for the packaging.
  * Update Vcs-* to reflect the move to Salsa.
  * Explicitly suggest e2fsprogs (Closes: #887265).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Mar 2018 22:20:42 -0600

note (1.3.22-1) unstable; urgency=medium

  * New upstream release.
    - Fix spurious error messages when TmpDir is not in a ext2fs
      (Closes: #495584).
  * Adopt the package (Closes: #866938).
  * Bump Standards-version to 4.0.1, no changes needed.
  * Bump debhelper compat version to 10.
  * Rewrite debian/copyright to use copyright-format 1.0.
  * Add Vcs-* fields in debian/control.
  * Correct bashism in code (Closes: #772284).
  * Change dependency on perl to perl:any to fix the multiarch hinter
    warnings.
  * Put all spelling corrections in fix-spelling.patch and add proper DEP-3
    headers.
  * Fix unescaped left brace in fix-unescaped-left-brace.patch causing
    note to be unusable with Perl 5.26 and on (Closes: #870636).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Aug 2017 16:13:12 -0500
