=== debian/control ===
Source: note
Section: utils
Priority: optional
Maintainer: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends-Indep: perl:any
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.daemon.de/NOTE
Vcs-Browser: https://salsa.debian.org/tsimonq2-guest/note
Vcs-Git: https://salsa.debian.org/tsimonq2-guest/note.git

Package: note
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: e2fsprogs,
          libconfig-general-perl,
          libcrypt-cbc-perl,
          libcrypt-des-perl,
          libdbd-mysql-perl,
          libdbi-perl,
          libdigest-md5-perl,
          libterm-readline-gnu-perl
Description: small program managing notes from commandline
 This is a small console program similar to knotes, which
 allows you to manage notes from commandline.
 Note can use different database-backends for notes-storage.
 It ships with a DBI-based mysql-module (which can also be
 used by others through a DBI-based supported DBMS)
 and another module, which uses a binary file for storage
 and a DBM module.
