## note 1.3.26

=== debian/changelog ===
note (1.3.26-3) unstable; urgency=medium

  * Update fix-spelling.patch.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Wed, 30 Jan 2019 01:31:36 +0000

note (1.3.26-2) unstable; urgency=medium

  * New Maintainer (Closes: 900663).
    - Add me to Maintainer Field on d/control.
    - Update Vcs-* field to my own repo.
    - Add me to Copyright field for debian/* files.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Wed, 16 Jan 2019 17:26:39 +0000

note (1.3.26-1) unstable; urgency=medium

  * New upstream release.
    - Remove reverse-applicable patches:
      + correct-bashism.patch
      + fix-unescaped-left-brace.patch
    - Fix the paths in fix-spelling.patch.
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 24 Dec 2018 00:43:42 -0600
