=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: note
 Section: utils
 Priority: optional
-Maintainer: Simon Quigley <tsimonq2@ubuntu.com>
+Maintainer: Emmanuel Arias <emmanuelarias30@gmail.com>
 Build-Depends-Indep: perl:any
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.daemon.de/NOTE
-Vcs-Browser: https://salsa.debian.org/tsimonq2-guest/note
-Vcs-Git: https://salsa.debian.org/tsimonq2-guest/note.git
+Vcs-Browser: https://salsa.debian.org/eamanu-guest/note
+Vcs-Git: https://salsa.debian.org/eamanu-guest/note.git
 
 Package: note
 Architecture: all
