=== debian/watch ===
version=3
http://www.daemon.de/idisk/Apps/note/note-((?!latest).*)\.tar\.gz
